#ifdef LED_BUILTIN
#undef LED_BUILTIN
#endif
#define LED_BUILTIN 18

/*
 * Définition des pins pour l'alimentation des périphériques
 * Type : å chercher
 */
#define VEXT_CTL 3

/*
 * Définition des pins pour le GPS
 * Type : GNSS UC6580
 */
#define GPS_RX 33
#define GPS_TX 34

/*
 * Définition des pins pour l'écran TFT
 */
#define TFT_LED  21
#define TFT_CS   38
#define TFT_RST  39
#define TFT_DC   40
#define TFT_SCLK 41
#define TFT_MOSI 42

/*
 * Définition des pins pour le module radio
 * Type : LoRa SX1276
 */
#define SX1262_DIO1 14
#define SX1262_BUSY 13
#define SX1262_RST 12
#define SX1262_MISO 11
#define SX1262_MOSI 10
#define SX1262_SCK 9
#define SX1262_NSS 8
